

\documentclass[slideopt,A4,handout]{beamer}
\usepackage[latin1]{inputenc}
%\usepackage[applemac]{inputenc}
\usepackage[french]{babel}
\usetheme{default}

\useoutertheme{infolines}



\usepackage{eso-pic}
\usepackage{monster2e}
\usepackage{tikz}
\usepackage{layout}
\usepackage{xcolor}
\usepackage{amsmath,amssymb}
\usepackage{fancybox}
\usepackage{graphicx}
\usepackage[absolute,showboxes,overlay]{textpos}
\TPshowboxesfalse
\textblockorigin{0mm}{0mm}




\definecolor{rouge2}{RGB}{230,68,57}  % red S


\setbeamertemplate{navigation symbols}{}

\renewcommand{\sfdefault}{lmss}
\sffamily

\setbeamersize{text margin left=1cm,text margin right=1cm}




\begin{document}


%%%%%%%%%%%%%%%%%%%%%PREMIERE PAGE FOND INRIA

\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{premiere-sc-fr}} 

\setbeamertemplate{footline}{ \hspace{5em} \textcolor{white} {EMETTEUR \hfill\today}\hspace{2em}\null \vspace*{3pt}}


\begin{frame}

\begin{textblock*}{7cm}(13mm,50mm)
{\textcolor{white} {
{\huge TITRE SUR 1 OU}\\[2mm]
   { \huge 2 LIGNES MAXIMUM}\\[3mm]
   	{\Large Sous-titre facultatif}}
	}
	\end{textblock*}

\vspace*{-4pt}
\end{frame}

%%%%%%%%%%%%%%%%%%%%%%PREMIERE PAGE FOND PERSONNALISE

\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{}} 

\setbeamertemplate{footline}{\hspace{5em} \textcolor{black} {EMETTEUR \hfill\today}\hspace{2em}\null \vspace*{3pt}}

\begin{frame}


\begin{textblock*}{40mm}[0,0](10mm,0mm)
\includegraphics[width=4.7cm]{inria_tab}
  \end{textblock*}


\begin{textblock*}{4cm}(75mm,20mm)
\textcolor{black} {
{premiere page avec} \\[2mm]
{ fond personnalise}}
\end{textblock*}


\begin{textblock*}{7cm}(13mm,50mm)
{\textcolor{black} {
{\huge TITRE SUR 1 OU}\\[2mm]
   { \huge 2 LIGNES MAXIMUM}\\[3mm]
   	{\Large Sous-titre facultatif}}
	}
	\end{textblock*}

\vspace*{-4pt}

\end{frame}

%%%%%%%%%%%%%%%%%%%%%%%%%%%DEUXIEME PAGE FOND INRIA


\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{ta+contretab-sc-fr}} 
\setbeamertemplate{footline}{\hspace{5em} \textcolor{white} {\null \hfill\today}\hspace{2em}\null \vspace*{3pt}}


\begin{frame}

\begin{textblock*}{7cm}(13mm,50mm)
{\textcolor{white} {
{\huge TITRE SUR 1 OU}\\[2mm]
   { \huge 2 LIGNES MAXIMUM}\\[3mm]
   	{\Large Sous-titre facultatif}}
	}
	\end{textblock*}


   \begin{textblock*}{40mm}[0,0](10mm,76mm)
  \begin{picture}(5,80)

\put(20,50){\tiny \textcolor{rouge2}{EQUIPE-PROJET}}
\put(20,43){\tiny \textcolor{rouge2}{NOM EQUIPE}}
\put(20,34){\tiny \textcolor{rouge2}{Centre Emetteur}}
\put(20,27){\tiny \textcolor{rouge2}{sur 2 lignes}}
\end{picture}
\end{textblock*}

\vspace*{-4pt}
\end{frame}


%%%%%%%%%%%%%%%%%%%%%%%%%%%


\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{fondrouge}} 
\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {\textcolor{white}{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {\textcolor{white}{\today - \insertframenumber \hspace{5mm} \null }}}


\begin{frame}


\begin{textblock*}{10cm}(20mm,10mm)
\textcolor{white}{\large INTRODUCTION}
\end{textblock*}

\begin{textblock*}{10cm}(20mm,20mm)
\textcolor{white}
	{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever... Your text with scientific results or what ever... Your text
with scientific results or what ever...}

\textcolor{white}{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever.}

\end{textblock*}


\end{frame}
%%%%%%%%%%%%%%%%%%%%%%%%%%%



\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{basrouge}} 
\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {\textcolor{white}{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {\textcolor{white}{\today - \insertframenumber \hspace{5mm} \null }}}


\begin{frame}{SOMMAIRE}
%\begin{textblock*}{10cm}(20mm,10mm)
%{\large SOMMAIRE}
\tableofcontents
%\end{textblock*}



\end{frame}




%%%%%%%%%%%%%%%%%%%%%%%%%%%

\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{fondrouge+tab}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {{\today - \insertframenumber \hspace{5mm} \null }}}

\begin{frame}



\begin{textblock*}{7cm}(13mm,40mm)
{\textcolor{white} {
{\monster 1}\\[2mm]
   { \huge PREMIER CHAPITRE}\\[3mm]
   	{\Large Sous-titre facultatif}}
	}
	\end{textblock*}

\vspace*{-4pt}
\end{frame}

%%%%%%%%%%%%%%%%%%%%%


\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{basrouge}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {\textcolor{white}{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {\textcolor{white}{\today - \insertframenumber \hspace{5mm} \null }}}


%\begin{frame}{Titre de la page}
\begin{frame}{Titre de la page}
\section{Titre de la page}

	{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever... Your text with scientific results or what ever... Your text
with scientific results or what ever...}

{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever.}


\begin{equation}\label{eqn:first}
  \sum_{i=1}^{N} x = \frac{(N+1)N}{2}
\end{equation}


\end{frame}

%%%%%%%%%%%%%%%%%%%%%%%%%%%

\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{fondbleu}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {{\today - \insertframenumber \hspace{5mm} \null }}}

\begin{frame}



\begin{textblock*}{7cm}(13mm,40mm)
{\textcolor{white} {
{\monster 2}\\[2mm]
   { \huge DEUXIEME CHAPITRE}\\[3mm]
   	{\Large Sous-titre facultatif}}
	}
	\end{textblock*}

\vspace*{-4pt}
\end{frame}

%%%%%%%%%%%%%%%%%%%%%


\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{basbleu}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {\textcolor{white}{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {\textcolor{white}{\today - \insertframenumber \hspace{5mm} \null }}}


\begin{frame}{Titre de la page}
\section{Titre de la page}


	{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever... Your text with scientific results or what ever... Your text
with scientific results or what ever...}

{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever.}


\begin{equation}\label{eqn:first}
  \sum_{i=1}^{N} x = \frac{(N+1)N}{2}
\end{equation}


\end{frame}

%%%%%%%%%%%%%%%%%%%%%%%%%%%

\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{fondvert}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {{\today - \insertframenumber \hspace{5mm} \null }}}

\begin{frame}



\begin{textblock*}{7cm}(13mm,40mm)
{\textcolor{white} {
{\monster 3}\\[2mm]
   { \huge TROISIEME CHAPITRE}\\[3mm]
   	{\Large Sous-titre facultatif}}
	}
	\end{textblock*}

\vspace*{-4pt}
\end{frame}

%%%%%%%%%%%%%%%%%%%%%


\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{basvert}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {\textcolor{white}{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {\textcolor{white}{\today - \insertframenumber \hspace{5mm} \null }}}


\begin{frame}{Titre de la page}
\section{Titre de la page}


	{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever... Your text with scientific results or what ever... Your text
with scientific results or what ever...}

{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever.}


\begin{equation}\label{eqn:first}
  \sum_{i=1}^{N} x = \frac{(N+1)N}{2}
\end{equation}


\end{frame}

%%%%%%%%%%%%%%%%%%%%%%%%%%%

\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{fondviolet}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {{\today - \insertframenumber \hspace{5mm} \null }}}

\begin{frame}



\begin{textblock*}{7cm}(13mm,40mm)
{\textcolor{white} {
{\monster 4}\\[2mm]
   { \huge QUATRIEME CHAPITRE}\\[3mm]
   	{\Large Sous-titre facultatif}}
	}
	\end{textblock*}

\vspace*{-4pt}
\end{frame}

%%%%%%%%%%%%%%%%%%%%%


\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{basviolet}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {\textcolor{white}{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {\textcolor{white}{\today - \insertframenumber \hspace{5mm} \null }}}


\begin{frame}{Titre de la page}
\section{Titre de la page}

	{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever... Your text with scientific results or what ever... Your text
with scientific results or what ever...}

{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever.}


\begin{equation}\label{eqn:first}
  \sum_{i=1}^{N} x = \frac{(N+1)N}{2}
\end{equation}


\end{frame}

%%%%%%%%%%%%%%%%%%%%%%%%%%%

\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{fondgris}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {{\today - \insertframenumber \hspace{5mm} \null }}}

\begin{frame}



\begin{textblock*}{7cm}(13mm,40mm)
{\textcolor{white} {
{\monster 5}\\[2mm]
   { \huge CINQUIEME CHAPITRE}\\[3mm]
   	{\Large Sous-titre facultatif}}
	}
	\end{textblock*}

\vspace*{-4pt}
\end{frame}

%%%%%%%%%%%%%%%%%%%%%


\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{basgris}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {\textcolor{white}{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {\textcolor{white}{\today - \insertframenumber \hspace{5mm} \null }}}


\begin{frame}{Titre de la page}
\section{Titre de la page}


	{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever... Your text with scientific results or what ever... Your text
with scientific results or what ever...}

{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever.}


\begin{equation}\label{eqn:first}
  \sum_{i=1}^{N} x = \frac{(N+1)N}{2}
\end{equation}


\end{frame}

%%%%%%%%%%%%%%%%%%%%%%%%%%%

\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{fondvertkaki}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {{\today - \insertframenumber \hspace{5mm} \null }}}

\begin{frame}



\begin{textblock*}{7cm}(13mm,40mm)
{\textcolor{white} {
{\monster 6}\\[2mm]
   { \huge SIXIEME CHAPITRE}\\[3mm]
   	{\Large Sous-titre facultatif}}
	}
	\end{textblock*}

\vspace*{-4pt}
\end{frame}

%%%%%%%%%%%%%%%%%%%%%


\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{basvertkaki}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {\textcolor{white}{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {\textcolor{white}{\today - \insertframenumber \hspace{5mm} \null }}}


\begin{frame}{Titre de la page}
\section{Titre de la page}


	{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever... Your text with scientific results or what ever... Your text
with scientific results or what ever...}

{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever.}


\begin{equation}\label{eqn:first}
  \sum_{i=1}^{N} x = \frac{(N+1)N}{2}
\end{equation}


\end{frame}

%%%%%%%%%%%%%%%%%%%%%%%%%%%

\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{fondorange}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {{\today - \insertframenumber \hspace{5mm} \null }}}

\begin{frame}



\begin{textblock*}{7cm}(13mm,40mm)
{\textcolor{white} {
{\monster 7}\\[2mm]
   { \huge SEPTIEME CHAPITRE}\\[3mm]
   	{\Large Sous-titre facultatif}}
	}
	\end{textblock*}

\vspace*{-4pt}
\end{frame}

%%%%%%%%%%%%%%%%%%%%%


\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{basorange}} 

\setbeamertemplate{footline}{
\hspace{2cm} 
\raisebox{2.5ex}
  {\textcolor{white}{EMETTEUR - NOM DE LA PRESENTATION}}\hfill 
  \raisebox{2.5ex}
  {\textcolor{white}{\today - \insertframenumber \hspace{5mm} \null }}}


\begin{frame}{Titre de la page}
\section{Titre de la page}


	{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever... Your text with scientific results or what ever... Your text
with scientific results or what ever...}

{Your text with scientific results or what ever... Your text with
scientific results or what ever... Your text with scientific results or
what ever... Your text with scientific results or what ever... Your
text with scientific results or what ever... Your text with scientific
results or what ever... Your text with scientific results or what
ever.}


\begin{equation}\label{eqn:first}
  \sum_{i=1}^{N} x = \frac{(N+1)N}{2}
\end{equation}


\end{frame}


%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%


\setbeamertemplate{background canvas}{\includegraphics[width=\paperwidth,height=\paperheight]{derniere-sc-fr}} 
\setbeamertemplate{footline}{}


\begin{frame}

\begin{center} 
\textcolor{white} {\huge MERCI}
\end{center}

\begin{textblock*}{7cm}(60mm,76mm)
{\textcolor{white} {
{LIEU}\\[1mm]
   {LOCALISATION}\\[2mm]
   	{www.nomdedomaine.com}}
	}
	\end{textblock*}


\vspace*{-4pt}
\end{frame}


\end{document}


